## python-openshift 0.13.1

=== requirements.txt ===
kubernetes ~= 21.7.0
python-string-utils
six
