=== debian/changelog ===
python-openshift (0.13.1-3) unstable; urgency=medium

  Migration:
   - Testing framework 'Nose' to use 'Nose2'. (Closes: #1018546)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Nov 2022 10:45:56 -0300

python-openshift (0.13.1-2) unstable; urgency=medium

  * No-changes source-only upload to unstable.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Nov 2022 10:45:48 -0300

python-openshift (0.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #932919)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 11 Aug 2022 12:39:37 -0300
