=== debian/control ===
Source: python-openshift
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose2 <!nocheck>,
               python3-setuptools,
               python3-kubernetes,
               python3-requests,
               python3-six,
               python3-jinja2,
               python3-ruamel.yaml,
               python3-requests-oauthlib,
               python3-sphinx <!nodoc>,
               python3-recommonmark <!nodoc>,
               python3-pytest-cov,
               python3-pytest,
               python3-flake8,
               python3-coverage
Standards-Version: 4.6.1
Homepage: https://github.com/openshift/openshift-restclient-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openshift
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openshift.git

Package: python3-openshift
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-openshift-doc
Description: Python client for the OpenShift API (Python 3)
 Python client for the Kubernetes and OpenShift APIs.
 There are two ways this project interacts with the Kubernetes and OpenShift
 APIs. The first, now deprecated, is to use models and functions generated
 with swagger from the API spec. The second, new approach, is to use a single
 model and client to generically interact with all resources on the server.
 The dynamic client also works with resources that are defined by aggregated
 API servers or Custom Resource Definitions.
 .
 This package installs the library for Python 3.

Package: python-openshift-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python client for the OpenShift API (common documentation)
 Python client for the Kubernetes and OpenShift APIs.
 There are two ways this project interacts with the Kubernetes and OpenShift
 APIs. The first, now deprecated, is to use models and functions generated
 with swagger from the API spec. The second, new approach, is to use a single
 model and client to generically interact with all resources on the server.
 The dynamic client also works with resources that are defined by aggregated
 API servers or Custom Resource Definitions.
 .
 This package installs the common documentation package.
