=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = openshift

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml doc/source build/html # HTML generator

override_dh_auto_test:
	dh_auto_test -- --test-nose2

# scripts/ are not provided in the Debian package, please see debian/README.Debian.
override_dh_python3:
	dh_python3
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/lib/python3/dist-packages/scripts
