=== debian/changelog ===
python-openshift (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2.
  * debian/control: bump Standards-Version to 4.6.2.
  * debian/copyright: update packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 08 Dec 2023 14:51:29 -0300
