=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-pytest,
                python3-flake8,
                python3-coverage
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/openshift/openshift-restclient-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openshift
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-openshift.git
