=== debian/watch ===
version=4
 https://github.com/openshift/openshift-restclient-python/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
